<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Jan Raclavský - web developer</title>

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/freelancer.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <a href="http://www.toplist.cz/"><script language="JavaScript" type="text/javascript">
    <!--
    document.write('<img src="https://toplist.cz/dot.asp?id=1719511&http='+escape(document.referrer)+'&t='+escape(document.title)+
    '&wi='+escape(window.screen.width)+'&he='+escape(window.screen.height)+'&cd='+escape(window.screen.colorDepth)+'" width="1" height="1" border=0 alt="TOPlist" />'); 
    //--></script><noscript><img src="https://toplist.cz/dot.asp?id=1719511" border="0"
    alt="TOPlist" width="1" height="1" /></noscript></a>     
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-80334269-1', 'auto');
	  ga('send', 'pageview');

	</script>
</head>

<body id="page-top" class="index">

    <!-- Navigation -->
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top navbar-custom">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand" href="#page-top">
					<img src="img/logo-small.png" alt="" class="pull-left">
					<p style="margin-left: 80px">
						JAN<br>Raclavský
					</p>
				</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="hidden">
                        <a href="#page-top"></a>
                    </li>
                    <li class="page-scroll">
                        <a href="#portfolio">Portfolio</a>
                    </li>
                    <li class="page-scroll">
                        <a href="#about">O mně</a>
                    </li>
                    <!--<li class="page-scroll">
                        <a href="#contact">Kontakt</a>
                    </li>-->
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>

    <!-- Header -->
    <header>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="intro-text">
                        <span class="name"></span>
                        <hr class="star-light">
                        <span class="skills">Web Developer</span>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- Portfolio Grid Section -->
    <section id="portfolio">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2>Portfolio</h2>
                    <hr class="star-primary">
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 portfolio-item">
                    <a href="#portfolioSupervazby" class="portfolio-link" data-toggle="modal">
                        <div class="caption">
                            <div class="caption-content">
                                <i class="fa fa-search-plus fa-3x"></i>
                            </div>
                        </div>
                        <img src="img/portfolio/supervazby.png" class="img-responsive" alt="">
                    </a>
                </div>
                <div class="col-sm-4 portfolio-item">
                    <a href="#portfolioFenixweb" class="portfolio-link" data-toggle="modal">
                        <div class="caption">
                            <div class="caption-content">
                                <i class="fa fa-search-plus fa-3x"></i>
                            </div>
                        </div>
                        <img src="img/portfolio/fenixweb.png" class="img-responsive" alt="">
                    </a>
                </div>
                <div class="col-sm-4 portfolio-item">
                    <a href="#portfolioFenixsystem" class="portfolio-link" data-toggle="modal">
                        <div class="caption">
                            <div class="caption-content">
                                <i class="fa fa-search-plus fa-3x"></i>
                            </div>
                        </div>
                        <img src="img/portfolio/fenixsystem.png" class="img-responsive" alt="">
                    </a>
                </div>
                <div class="col-sm-4 portfolio-item">
                    <a href="#portfolioSmotanahadice" class="portfolio-link" data-toggle="modal">
                        <div class="caption">
                            <div class="caption-content">
                                <i class="fa fa-search-plus fa-3x"></i>
                            </div>
                        </div>
                        <img src="img/portfolio/smotanahadice.png" class="img-responsive" alt="">
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- About Section -->
    <section class="success" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2>O mně</h2>
                    <hr class="star-light">
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <p>Jmenuji se Jan Raclavský a jsem programátor webových aplikací. Moje specializace jsou aplikace v PHP s využitím moderních nástrojů. Momentálně pracuji jako
						PHP programátor ve firmě <a href="http://www.bepositive.cz/" class="text-primary">BePositive</a>.</p>
					
					<h3 class="text-center">
						Znalosti:
					</h3>
					<dl class="dl-horizontal">
						<dt>HTML</dt>
						<dd>výborná</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>CSS</dt>
						<dd>výborná, včetně CSS3</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>JS</dt>
						<dd>pokročilá, včetně jQuery</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>PHP</dt>
						<dd>pokročilá, včetně OOP</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>MVC framevork</dt>
						<dd>Nette - pokročilý</dd>
					</dl>
					<dl class="dl-horizontal">
						<dt>ORM</dt>
						<dd>Doctrine 2, Nextras ORM, LeanMapper</dd>
					</dl>
				</div>
            </div>
        </div>
    </section>

	
    <!-- Contact Section
    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2>Kontakt</h2>
                    <hr class="star-primary">
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <form name="sentMessage" id="contactForm" novalidate>
                        <div class="row control-group">
                            <div class="form-group col-xs-12 floating-label-form-group controls">
                                <label>Name</label>
                                <input type="text" class="form-control" placeholder="Name" id="name" required data-validation-required-message="Please enter your name.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="row control-group">
                            <div class="form-group col-xs-12 floating-label-form-group controls">
                                <label>Email Address</label>
                                <input type="email" class="form-control" placeholder="Email Address" id="email" required data-validation-required-message="Please enter your email address.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="row control-group">
                            <div class="form-group col-xs-12 floating-label-form-group controls">
                                <label>Phone Number</label>
                                <input type="tel" class="form-control" placeholder="Phone Number" id="phone" required data-validation-required-message="Please enter your phone number.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="row control-group">
                            <div class="form-group col-xs-12 floating-label-form-group controls">
                                <label>Message</label>
                                <textarea rows="5" class="form-control" placeholder="Message" id="message" required data-validation-required-message="Please enter a message."></textarea>
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <br>
                        <div id="success"></div>
                        <div class="row">
                            <div class="form-group col-xs-12">
                                <button type="submit" class="btn btn-success btn-lg">Send</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
	-->

    <!-- Footer -->
    <footer class="text-center">
        <div class="footer-above">
            <div class="container">
                <div class="row">
                    <div class="footer-col col-md-6">
                        <h3>Kontakt</h3>
                        <p><a href="mailto: jan@raclavsky.cz">jan@raclavsky.cz</a></p>
                    </div>
                    <div class="footer-col col-md-6">
                        <h3>Další odkazy</h3>
                        <ul class="list-inline">
                            <li>
                                <a href="https://www.facebook.com/honza.raclavsky.3" target="_blank" class="btn-social btn-outline"><i class="fa fa-fw fa-facebook"></i></a>
                            </li>
                            <li>
                                <a href="https://www.linkedin.com/in/jan-raclavsky" target="_blank" class="btn-social btn-outline"><i class="fa fa-fw fa-linkedin"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-below">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        Copyright &copy; raclavsky.cz 2016
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
    <div class="scroll-top page-scroll hidden-sm hidden-xs hidden-lg hidden-md">
        <a class="btn btn-primary" href="#page-top">
            <i class="fa fa-chevron-up"></i>
        </a>
    </div>

    <!-- Portfolio Modals -->
    <div class="portfolio-modal modal fade" id="portfolioSupervazby" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="modal-body">
                            <h2>Supervazby.cz</h2>
                            <hr class="star-primary">
                            <img src="img/portfolio/supervazby.png" class="img-responsive img-centered" alt="">
                            <p>SuperVazby.cz jsou projektem pro rychlé a snadné zadání diplomových a bakalářských prací přes internet. Na tomto projektu jsem se podílel jako backendový programátor. </p>
                            <ul class="list-inline item-details">
                                <li>Klient:
                                    <strong><a href="http://www.bepositive.cz">BePositive</a>
                                    </strong>
                                </li>
                                <li>Datum:
                                    <strong>2014-2016
                                    </strong>
                                </li>
                                <li>Práce:
                                    <strong>Backend programátor
                                    </strong>
                                </li>
                            </ul>
                            <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times"></i> Zavřít</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="portfolio-modal modal fade" id="portfolioFenixweb" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="modal-body">
                            <h2>Fenixprodabing.cz</h2>
                            <hr class="star-primary">
                            <img src="img/portfolio/fenixweb.png" class="img-responsive img-centered" alt="">
                            <p>Fenixprodabing.cz je web nekomerční dabingové skupiny, která zadarmo vytváří české mutace filmů, seriálů a her. Tento projekt jsem dělal sám od grafického designu, přes kóderskou práci až po programování. Obsahuje kromě klasických webových podstránek i několik speciálních sekcí jako návrhy projektů, dotazy, blog... K webu přísluší administrace, přes kterou lze web spravovat. Zároveň je web napojen na vnitřní organizační systém se kterým sdílí databázi projektů.</p>
                            <ul class="list-inline item-details">
                                <li>Klient:
                                    <strong><a href="http://www.fenixprodabing.cz" target="_blank">Fenix ProDabing</a>
                                    </strong>
                                </li>
                                <li>Datum:
                                    <strong>2011 - 2016
                                    </strong>
                                </li>
                                <li>Práce:
                                    <strong>Backend Frontend programátor
                                    </strong>
                                </li>
                            </ul>
                            <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times"></i> Zavřít</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="portfolio-modal modal fade" id="portfolioFenixsystem" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="modal-body">
                            <h2>Fénix Systém 3.1</h2>
                            <hr class="star-primary">
                            <img src="img/portfolio/fenixsystem.png" class="img-responsive img-centered" alt="">
                            <p>Fénix systém je organizační systém pro správu projektů psaný přímo na míru dabingové skupině Fénix ProDabing. Umožňuje sprovovat projekty a přehledně řadit a organizovat práci dabérů, zvukařů a překladatelů. Systém je postaven na frameworku Nette.</p>
                            <ul class="list-inline item-details">
                                <li>Klient:
                                    <strong><a href="http://www.fenixprodabing.cz/dilna" target="_blank">Fenix ProDabing</a>
                                    </strong>
                                </li>
                                <li>Datum:
                                    <strong>2011 - 2016
                                    </strong>
                                </li>
                                <li>Práce:
                                    <strong>Backend Frontend programátor
                                    </strong>
                                </li>
                            </ul>
                            <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times"></i> Zavřít</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="portfolio-modal modal fade" id="portfolioSmotanahadice" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="modal-body">
                            <h2>Smotaná hadice.cz</h2>
                            <hr class="star-primary">
                            <img src="img/portfolio/smotanahadice.png" class="img-responsive img-centered" alt="">
                            <p>Smotaná hadice.cz je web pro amatérský divadelní soubor z Křenovic. Web je postaven na frameworku Nette a přísluší k němu admnistrace se správou domluvených štací, aktuálně hraných divadelních her a členů souboru. Tento web jsem vytvářel kompletně včetně návrhu.</p>
                            <ul class="list-inline item-details">
                                <li>Klient:
                                    <strong><a href="http://www.smotanahadice.cz" target="_blank">Smotaná hadice</a>
                                    </strong>
                                </li>
                                <li>Datum:
                                    <strong>2015
                                    </strong>
                                </li>
                                <li>Práce:
                                    <strong>Backend Frontend programátor
                                    </strong>
                                </li>
                            </ul>
                            <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times"></i> Zavřít</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- jQuery -->
    <script src="vendor/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>

    <!-- Contact Form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Theme JavaScript -->
    <script src="js/freelancer.min.js"></script>

</body>

</html>
